al_is_display_haptic(3)

NAME

al_is_display_haptic - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_display_haptic(ALLEGRO_DISPLAY *dev)

DESCRIPTION

Returns true if the display has haptic capabilities, false if not. This mainly concerns force feedback that shakes a hand held device, such as a phone or a tablet.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.